/*********************************************************************************************
**   Navigationsskript fuer private Homepages
**
**   Autor: Thomas Meyer   Mail: tom@all-community.de
**
**   nicht fr Firmen oder kommerzielle Nutzung, keine unerlaubte Weitergabe, kein Verkauf
**
**    2002, Thomas Meyer www.All-Community.de - Copyright Hinweis nicht entfernen!
**
*********************************************************************************************/

/* Konfiguration der Navigationseintrge

In dieser Datei sind alle berschriften und Eintrge in genau der Reihenfolge angegeben,
in welcher sie spter auch erscheinen sollen.

ueberschrift('TITEL', 'GRUPPEN');    = berschrift
eintrag('TITEL', 'URL', 'GRUPPEN');  = Eintrag

TITEL   = der angezeigte Text
URL     = Link auf die Zieldatei (bei berschriften leer lassen)
GRUPPEN = Liste der Gruppen, zu denen der Eintrag gehrt - durch "," getrennt.

Titel und URL werden sicher klar sein - kommen wir zu den Gruppen:
Mit "Gruppen", sind Gruppierungen von zusammengehrenden berschriften und Eintrgen gemeint.
Wenn sie also eine "berschrift 1" und verschiedene Eintrge (1,2,3,...usw.) haben,
sind alle in der selben Gruppe (z.Bsp. Gruppe "1").
Falls sie als Unterpunkt der "berschrift 1" nun zwei weitere berschriften "2" und "3",
sowie zugehrige Eintrge angeben wollen, gehren beide jeweils in eine eigene Gruppe
(z.Bsp. Gruppe "2" und "3"), ABER auch in die bergeordnete Gruppe.
Das schreiben sie so: "1,2" bzw. "1,3".

Beispiel:

berschrift 1                  = Gruppe(n) 1
  .->Eintrag 1 (1.html)        = Gruppe(n) 1
  .->Eintrag 2 (2.html)        = Gruppe(n) 1
  .->berschrift 2             = Gruppe(n) 1,2
      .-> Eintrag 3 (3.html)   = Gruppe(n) 1,2
berschrift 3                  = Gruppe(n) 3
  .->Eintrag 4 (4.html)        = Gruppe(n) 3
Eintrag 5 (5.html)             = Gruppe(n) (keine)
...

Das komplette Beispiel sieht aufgeschrieben dann so aus:

ueberschrift('berschrift 1', '1');
  link('Eintrag 1', '1.html', '1');
  link('Eintrag 2', '2.html', '1');
  ueberschrift('berschrift 2', '1,2');
    link('Eintrag 3', '3.html', '1,2');
ueberschrift('berschrift 3', '3');
  link('Eintrag 4', '4.html', '3');
link('Eintrag 5', '5.html', '');

*/

ueberschrift('Homepage',                     '0');
  ueberschrift('Privates',                 '0,1');
    link('&uuml;ber mich', 'about:blank',  '0,1');
    link('meine Familie',  'about:blank',  '0,1');
    link('meine Freunde',  'about:blank',  '0,1');
  ueberschrift('Schreiben',                '0,2');
    link('G&auml;stebuch',  'about:blank', '0,2');
    link('Forum',           'about:blank', '0,2');
ueberschrift('Kontakt',                      '3');
  link('E.Mail', 'about:blank',              '3');
link('Impressum',           'about:blank',   '' );

//  2002, Thomas Meyer www.All-Community.de
// Copyright Hinweis nicht entfernen!
